Page MenuHomePhabricator

Support the final revision of the medium term plan
Closed, ResolvedPublic

Description

What is the problem?

We'd like Nick to review the final version of the medium-term plan before posting the final version on to Meta on May 31st. We want to make sure that there is less jargon and more consistency in language before posting.

How can we help you?

Copyedit the final version, fix remaining corporate jargon, make sure the terms we do use are consistent across the whole document, and generally check that all community feedback has been properly incorporated where possible. See this doc for a summary of the community feedback: https://docs.google.com/document/d/1fA8GVY-qqnzmjHfYdkPiSxq9EsOZcZ6Tl7fxRPV85oY/edit#heading=h.ofo6nuruzdam

What does success look like?

A final MTP that respects the feedback we received during the community comment period and is better suited for external audiences.

What is your deadline?

May 31

Related Objects

StatusAssignedTask
ResolvedQuiddity
DuplicateJohan

Event Timeline

DMccurdy created this task.May 1 2019, 5:21 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2019, 5:21 PM
Qgil added a parent task: Unknown Object (Task).
Quiddity triaged this task as High priority.May 3 2019, 6:58 AM
Qgil added a subscriber: Qgil.May 3 2019, 10:08 AM

Just an observation. I guess in addition to the MTP update there will be some kind of communication thanking volunteers for their feedback and summarizing the changes made and next steps. We can discuss the details but I just wanted to mention this here because it is probably something to be included in the description of the task.

Qgil mentioned this in Unknown Object (Task).May 3 2019, 10:27 AM
Elitre awarded a token.May 3 2019, 2:08 PM
Qgil added a parent task: Restricted Task.Jun 18 2019, 6:36 AM
Quiddity closed this task as Resolved.Jul 3 2019, 5:24 PM

This part is done. Resolving.

Qgil awarded a token.